	<header id="site-header" class="animated slideInUp faster">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
		<div class="hdr-wrapper section-inner">
			<div class="hdr-left">
				<div class="site-branding">
					<a href="{{.Site.BaseURL}}"><img src="https://stored.ant.lgbt/img/icon_225.png" width="46px" style="padding-left: 3px"></a>
				</div>
				<!--<nav class="site-nav hide-in-mobile">-->
				<nav class="site-nav">
					<a href="/about"><i class="fas fa-address-card"></i></a>
                                        <a href="/posts"><i class="fas fa-rss-square"></i></a>
                                        <a href="/hosting"><i class="fas fa-server"></i></a>
				</nav>

				{{- with .Site.Params.social -}}
								<span class="hdr-social hide-in-mobile">{{ partialCached "social-icons.html" . }}</span>
												{{- end -}}

				
				<button id="menu-btn" class="hdr-btn" title="{{i18n "menu"}}"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-menu"><line x1="3" y1="12" x2="21" y2="12"></line><line x1="3" y1="6" x2="21" y2="6"></line><line x1="3" y1="18" x2="21" y2="18"></line></svg></button>
			</div>
			
			</div>
			<div class="hdr-right hdr-icons">
				{{ if (or .Params.images .Params.featuredImg) -}}
				<button id="img-btn" class="hdr-btn" title="{{i18n "featuredImage"}}"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-image"><rect x="3" y="3" width="18" height="18" rx="2" ry="2"></rect><circle cx="8.5" cy="8.5" r="1.5"></circle><polyline points="21 15 16 10 5 21"></polyline></svg></button>
				{{- end }}
				{{- with .Params.toc -}}
				<button id="toc-btn" class="hdr-btn desktop-only-ib" title="{{i18n "tableOfContents"}}"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-list"><line x1="8" y1="6" x2="21" y2="6"></line><line x1="8" y1="12" x2="21" y2="12"></line><line x1="8" y1="18" x2="21" y2="18"></line><line x1="3" y1="6" x2="3" y2="6"></line><line x1="3" y1="12" x2="3" y2="12"></line><line x1="3" y1="18" x2="3" y2="18"></line></svg></button>
				{{- end }}
		</div>
	</header>
	<div id="mobile-menu" class="animated fast">
		<ul>
			{{- range .Site.Menus.main }}
			<li><a href="{{ .URL | absLangURL }}">{{ .Name }}</a></li>
			{{- end }}
		</ul>
	</div>
